/**
 * @file
 * Styling for the webapp.
 */
/**
 * Space between. Sends the links to the edges.
 */
.lp-app-prev-next-links--space-between .lp-app-prev-next-links__item .lp-app-prev-next-links__link {
  border-color: rgba(0, 0, 0, 0.5);
}
.lp-app-prev-next-links--space-between .lp-app-prev-next-links__item--prev {
  margin-right: auto;
}
.lp-app-prev-next-links--space-between .lp-app-prev-next-links__item--prev .lp-app-prev-next-links__link {
  margin-right: -1px;
}
.lp-app-prev-next-links--space-between .lp-app-prev-next-links__item--next {
  margin-left: auto;
}

